<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="style.css">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootst.." integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>Задание №4 </title>
</head>
<body>
<a id="top"></a>
<div class="container-fluid">
<header class="row d-flex flex-row justify-content-center">
<div class="d-flex flex-row align-items-center justify-content-around justify-content-sm-start col-sm-9 px-sm-10 h-120">
<img id="logo" src="https://vsrap.ru/wp-content/themes/carrino/img2vk.php?id=49295" alt="Логотип" />
<div id="name" class="px-3">Глоба Виктор Владимирович 27/2</div>
</div>
</header>
<nav class="row d-flex flex-row justify-content-center mt-3 ">
<div class="col-sm-9 px-sm-4">
<div class="d-flex flex-column flex-sm-row justify-content-around py-2">
<a class="flex-nav-element px-3" href="#spisok">Список ссылок</a>
<a class="flex-nav-element px-3" href="#tab">Таблица</a>
<a class="flex-nav-element px-3" href="#blank">Бланк</a>
</div>
</div>
</nav>
<div class="items d-flex flex-column">
<div class="row d-flex flex-row justify-content-center mt-3 order-sm-1">
<div class="col-sm-9 p-3" id="content">
<div class="items d-flex flex-column" id="spisok">
<h2>Список ссылок:</h2>
<ol>
<ol>

              <li> <a href="http://example.com/">абсолютную гиперссылку на главную страницу сайта example.com;</a></li>



		<li> <a href="https://example.com/">абсолютную на главную сайта example.com в протоколе https;</a></li>



		<li> <a href=" <li><a href="ftp://proba.ru"> Ссылка на файл на сервере FTP без авторизации </a></li>



     <li><a href="https://vk.com"> Ссылка на файл на сервере FTP с авторизацией</a></li>



     <li> <a href="https://www.booking.com/index.html?aid=343337&label=operasoft-sdO15-343337&utm_source=Opera&utm_medium=web&utm_campaign=sdO15">ссылку на фрагмент страницы некоторого сайта;</a></li>



		<li> <a href="#an">ссылку на фрагмент текущей страницы;</a></li>



		<li> <a href="https://www.youtube.com/watch?v=2h-HTJcsx-k"> ссылку с двумя параметрами в URL(5 минут гениальной картины);</li>
                <li>
<ul>
<li id="sp"> <a href="#sp" title="Список ссылок основной навигации сайта с подписями title"> Список ссылок основной навигации сайта с подписями title</a></li>
<li> <a href="#yp" title="Методические указания "> Задание </a></li>
<li> <a href="#an" title="Задание по формам">Формы</a></li>
<li> <a href="#pf" title="Гиперссылки">Гиперссылки</a></li>
</ul>
</li>


		<li> <a href="../lvl.html" title="Ссылка на меню">список ссылок основной навигации сайта с подписями title;</a></li>



    <li><a title="abc"> Ссылка без href </a></li>



  <li><a href=""> Ссылка с пустым href </a></li>



    <li><a href="http://example.ru" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a></li>



    <li><a href="http://example.ru" rel="nofollow"><!--noindex--> Ссылка, запрещенная для индексации поисковиками<!--noindex--> </a></li>



		<li><a href="https://auto.ru/?from=opera_speeddial&utm_source=opera_speeddial"> Контекстная ссылка </a> в тексте абзаца</li>



		<li> <a href="http://example.com/"> <img src="https://expert.ru/data/public/418058/418062/2.jpg" width="50"



	   height="50" alt="ссылку-изображение;"></a></li>

<li>
<img src="https://c7.hotpng.com/preview/964/752/1010/three-dimensional-.." width="65" height="65" usemap="#map" alt="Ссылки из прямоугольных и круглых областей картинки ">
<map name="map">
<area shape="circle" alt="Круг" coords="72,25,20" href="https://ru.wikipedia.org/wiki/Круг">
<area shape="circle" alt="Круг" coords="172,25,20" href="https://ru.wikipedia.org/wiki/Круг">
<area shape="rect" alt="Квадрат" coords="4,4,44,44" href="https://ru.wikipedia.org/wiki/Квадрат">
<area shape="rect" alt="Квадрат" coords="102,4,142,44" href="https://ru.wikipedia.org/wiki/Квадрат">
</map>
</li>

		<li> <a href="hi.html">относительную на страницу в текущем каталоге;</a></li>



		<li> <a href="about/about.html">относительную на страницу в каталоге about;</a></li>



		<li> <a href="../lvl.html">относительную на страницу в каталоге уровнем выше текущего;</a></li>



		<li> <a href="../../index.html">относительную на страницу в каталоге двумя уровнями выше;</a></li>



		<li> <a href="../../index.html">сокращенную на главную;</a></li>



		<li> <a href="about/about.html">сокращенную ссылку на внутреннюю.</a></li>

          

        </ol><br />

    </div>
<div class="row d-flex flex-row justify-content-center mt-3 order-3 order-sm-2">
<div class="col-sm-9 p-3 m-auto" id="content2">
<div class="items d-flex flex-column" id="tab">
<table>
        <h2> 1.2 Таблица  </h2>

        <table>

            <tr>

              <th>Колонка 1</th>

              <th>Колонка 2</th>

              <th>Колонка 3</th>

            </tr>

            <tr>

              <td colspan="2">Объединение 2 ячеек </td>

              <td>Ячейка 13</td>

            </tr>

            <tr>

              <td rowspan="2">Ячейка X+Ячейка Y </td>

              <td>Ячейка Z</td>

              <td>Ячейка G</td>

            </tr>

            <tr>

                <td>Ячейка F</td>

                <td>Ячейка R</td>

              </tr>

              <tr>

                <td>Ячейка T</td>

                <td>Ячейка P</td>

                <td>Ячейка E</td>

              </tr>

              <tr>

                <td colspan="3">3 объединённые ячейки</td>

              </tr>

          </table>

      </div>
</div>
    </div>
<div class="row d-flex flex-row justify-content-center mt-3 order-2 order-sm-3">
<div class="col-sm-9 p-3" id="content3">
<div class="items d-flex flex-column text-center" id="blank">
<h2>Бланк для заполнения</h2>
<form action="URL_отправки_данных" method="POST">
<label>
Имя:<br />
<input name="field-name-1"
value="ФИО" />
</label><br />
<label>
Электронная почта:<br />
<input name="field-email"
value="prob@example.com"
type="email" />
</label><br />

<label>
Дата Рождения:<br />
<input name="field-date"
value=""
type="date" />
</label><br />

Пол:<br />
<label>
<input type="radio" checked="checked"
name="radio-group-1" value="Мужской" />
Муж
</label>
<label>
<input type="radio"
name="radio-group-1" value="Женский" />
Жен
</label><br />

Год:<br />
<label>
<input type="radio" checked="checked"
name="radio-group-2" value="2001" />
2001
</label>
<label>
<input type="radio"
name="radio-group-2" value="2002" />
2002
</label><br />
<label>
<input type="radio"
name="radio-group-2" value="1999" />
1999
</label>
<label>
<input type="radio"
name="radio-group-2" value="2000" />
2000
</label><br />
<label>



        Сверхспособности:



        <br />



        <select name="field-name-4[]"



          multiple="multiple">



          <option value="Значение1" selected="selected">Бессмертие</option>



          <option value="Значение2" selected="selected">Прохождение сквозь стены</option>



          <option value="Значение3" selected="selected">Левитация</option>



        </select>



      </label><br />







        <label>



        Биография:<br />



        <textarea name="field-name-2">



        .......................



        .......................



        .......................



        </textarea>



      </label><br />







      С контрактом ознакомлен:<br />



      <label><input type="checkbox" checked="checked"



        name="check-1" />



        Ознакомлен</label><br />











      <input type="submit" value="Отправить" />

</form>
</div>
</div>
</div>
<footer class="row d-flex flex-row justify-content-start mt-3">
<div class="d-flex flex-row align-items-center col-sm-9 h-90">
<div> (с) Глоба Виктор Владимирович, Краснодар, Кубанский Государственный Университет.</div>
<a id="low"></a>
</div>
</footer>
</div>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.." integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstr.." integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>